<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="857a66">  <td>23/01/30 10:03:13</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Demopcommerce.launch()[pri:0, instance:org.testng.Demopcommerce@5c2375a9]">&gt;&gt;launch</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@795011696</td>   <td></td> </tr>
<tr bgcolor="857a66">  <td>23/01/30 10:03:14</td>   <td>1881</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Demopcommerce.Tc1()[pri:1, instance:org.testng.Demopcommerce@5c2375a9]">Tc1</td> 
  <td>main@795011696</td>   <td></td> </tr>
<tr bgcolor="857a66">  <td>23/01/30 10:03:20</td>   <td>7968</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Demopcommerce.Tc2()[pri:2, instance:org.testng.Demopcommerce@5c2375a9]">Tc2</td> 
  <td>main@795011696</td>   <td></td> </tr>
<tr bgcolor="857a66">  <td>23/01/30 10:03:24</td>   <td>11441</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Demopcommerce.Tc3()[pri:3, instance:org.testng.Demopcommerce@5c2375a9]">Tc3</td> 
  <td>main@795011696</td>   <td></td> </tr>
<tr bgcolor="857a66">  <td>23/01/30 10:03:44</td>   <td>31893</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Demopcommerce.Tc4()[pri:4, instance:org.testng.Demopcommerce@5c2375a9]">Tc4</td> 
  <td>main@795011696</td>   <td></td> </tr>
<tr bgcolor="857a66">  <td>23/01/30 10:03:48</td>   <td>35415</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Demopcommerce.logOut()[pri:5, instance:org.testng.Demopcommerce@5c2375a9]">logOut</td> 
  <td>main@795011696</td>   <td></td> </tr>
</table>
